.about-image{

    display:flex;

    justify-content:center;

    align-items:center;

}

.about-image img{

    width:420px;

    height:420px;

    object-fit:cover;

    border-radius:30px;

    border:5px solid rgba(255,79,135,.25);

    box-shadow:0 20px 60px rgba(255,79,135,.18);

    transition:.35s;

}

.about-image img:hover{

    transform:scale(1.03);

}.about .container{

    display:grid;

    grid-template-columns:420px 1fr;

    gap:70px;

    align-items:center;

}